Bug 408501 - wrong verify audit rpm package
Summary: wrong verify audit rpm package
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: audit (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Steve Grubb
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-12-03 10:15 UTC by sangu
Modified: 2008-02-12 00:59 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-12 00:59:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description sangu 2007-12-03 10:15:01 UTC
Description of problem:
$ sudo rpm -V audit 
Password:
.......T c /etc/audit/auditd.conf


Version-Release number of selected component (if applicable):
1.6.2-4.fc8

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:
no error

Additional info:

Comment 1 Steve Grubb 2008-01-19 21:39:04 UTC
This should be fixed in audit-1.6.6-1 which should be in the next rawhide push.
Please check that rpm out and let me know if it solves you problem. Thanks for
bringing this to my attention.

Comment 2 sangu 2008-02-12 00:59:23 UTC
Fixed!
thanks.


Note You need to log in before you can comment on or make changes to this bug.